/* Reset

----------------------------------------------------------------------------------------*/

html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,label,select,option,blockquote,fieldset,input { margin: 0; padding: 0; }



ul, ol {

	list-style:none;

}



img {

	border:none;

}



:focus {

	outline: 0;

}



h1,h2,h3,h4,h5,h6 {

	font-weight: normal;

	font-size: 100%;

}

q:before,q:after {

	content:'';

}





.floatleft {

	float:left;

	padding:0px;

	margin:0px 10px 10px 0px;

}



.clear {

	clear:both;

}





.clearfix {

    content: ".";

    display: inline;

    height: 0;

    clear: both;

    visibility: hidden;

 }





.floatright {

	float:right;

	padding:0px;

	margin:0px 0px 10px 10px;



}





.divider {

	border-bottom:1px solid #535f74;

	display:block;

	height:1px;

	overflow:hidden;

	margin:0px 0px 13px 0px;

	text-align:center;

}





/* END Reset

----------------------------------------------------------------------------------------*/













/* START GLOBAL STYLES

----------------------------------------------------------------------------------------*/







body {

	background-color:#000000;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	text-align:center;

	color:#666666;

}





a {

	color:#808080;

	text-decoration:none;

	

}



a:hover, a:active {

	

	text-decoration:underline;

}



p {

	line-height:18px;

	padding:0 0 18px 0;

}



/* Headings */







h2 {

	font-size:30px;

	color:#000000;

	line-height:30px;

	margin:0 0 0px 0;

	letter-spacing:2px;

}





h3, h3 a {

	font-size:16px;

	color:#333333;

	line-height:18px;

	margin:0 0 6px 0;

	font-weight:bold;

}





h4 {

	font-size:14px;

	color:#000000;

	line-height:16px;

	margin:0 0 4px 0;

	font-weight:bold;

}



h5 {

	font-size:12px;

	color:#333333;

	line-height:16px;

	margin:0 0 0px 0;

	font-weight:bold;

}





/* Wrappers */





#outer-wrapper {

	width:100%;

	margin:0;

	padding:0;	



}









/* END GLOBAL STYLES

----------------------------------------------------------------------------------------*/

































/* START HEADER STYLES

----------------------------------------------------------------------------------------*/





#top-content {

	width:100%;

	background:url(../images/top_content_bg.gif) repeat-x 0 0;

	height:64px;

}



#header {

	width:820px;

	margin:0 auto;

	padding:0;

	text-align:left;

	color:#ffffff;

}

#header2 {

	width:820px;

	margin:0 auto;


	text-align:left;

	color:#ffffff;
	height:100px;
	background-color:#FFF;

}



#logo {

	width:221px;

	height:117px;

	float:left;

	margin:0 0 -66px 0;

	position:relative;

	z-index:2;

}





/* Nav */





#nav {

	float:right;

	margin:32px 20px 0 0;

	display:inline;

}



#nav ul {

	float:left;

}



#nav span {

	float:left;

}



#nav ul li {

	float:left;

	margin:0 0px 0 35px;

	display:inline;

}





.cart1 a {


	text-align:center;

	text-decoration:none;

	color:#ffffff;







}



.cart1 a:hover {

	color:#999999;

	text-decoration:none;

}



#nav  ul li a {

	color:#ffffff;

	letter-spacing:1px;

	padding:4px 0 0 0;

	display:block;

	float:left;

}



#nav ul li a:hover {

	color:#999999;

	text-decoration:none;

}



#nav ul li a.selected {

	color:#999999;

	text-decoration:none;

}



/* END HEADER STYLES

----------------------------------------------------------------------------------------*/































/* START MAINBODY STYLES

----------------------------------------------------------------------------------------*/



#mainbody {

	width:100%;

	background-color:#ffffff;

	height:auto !important;

	min-height:300px;

	height:300px;

	padding:16px 0 0 0;
	

}
#mainbody2 {

	width:100%;

	background-color:#ffffff;

	height:auto !important;

	

	padding:16px 0 0 0;
	

}








/* Main Feature */





#main-feature {

	width:820px;

	overflow:hidden;

	margin:0 auto;

	padding:0;

	text-align:left;

	height:290px;

}





/* Sub Content */





#sub-content-wrap {

	width:100%;

	background:url(../images/sub_contentbg.gif) repeat-x 0 0;

	height:277px;

}



#sub-content {

	width:780px;

	margin:0 auto;

	padding:0;

	text-align:left;

	overflow:hidden;

	height:277px;

}





/* Home Intro */



#intro {

	width:305px;

	float:left;

	margin:48px 0 0 0;

	background:url(../images/notes.gif) no-repeat 100% 0;

	padding:0 60px 0 0px;

	display:block;

}







/* Newsletter */





#newsletter {

	background:url(../images/newsletter_bg.png) no-repeat 0 0;

	width:313px;

	height:146px;

	display:block;

	float:right;

	padding:23px 20px 0 19px;

	margin:22px 0px 0 0px;

}



#newsletter input.text-box {

	background:url(../images/newsletter_input.gif) no-repeat 0 0;

	width:247px;

	height:32px;

	float:left;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#bfbfbf;

	border:none;

	padding:0 14px 0 14px;

}



#newsletter input.submit-btn {

	background:url(../images/newsletter_btn.png) no-repeat 0 0;

	width:37px;

	height:32px;

	display:block;

	float:left;

	border:none;

	font-size:0;

	text-align:left;

	letter-spacing:19px;

	text-indent:-1000px;

	cursor:pointer;

}







/*-----------------*/

/* INNER CONTENT */







#main-top-wrap {

	width:100%;

	height:82px;

	padding:0 0 0px 0;

}



#main-top {

	width:780px;

	background:url(../images/diagonal_line.gif) no-repeat 100% 100%;

	height:82px;

	margin:0 auto;

	padding:0 20px 0 20px;

	text-align:left;

}



#main-top h2 {

	float:right;

	display:inline;

	margin:28px 0px 0 0;

}







/* Sub Navigation */





#sub-nav-wrap {

	width:100%;

	background:url(../images/double_line.gif) repeat-x 0 0;

	padding:4px 0 0 0;

}



#subnav {

	width:780px;

	margin:0 auto;

	padding:0 0 10px 0;

	text-align:left;

}



#subnav .sub-title {

	color:#838383;

	font-weight:bold;

	margin:15px 20px 0 0;

	float:left;

	display:inline;

}



#subnav ul {

	float:left;

	margin:10px 0 0 0;

	position:relative;

	z-index:3;

}





#subnav ul li {

	float:left;

	height:27px;

	padding:0 0 0 0px;

	margin:0 10px 0 0;



}



#subnav ul li a {

	width:101px;

	background:url(../images/subnav.gif) no-repeat 0 0;

	height:22px;

	line-height:18px;

	display:block;

	color:#333333;

	font-weight:bold;

	text-align:center;

	padding:5px 0 0 0;

}



#subnav ul li a:hover {

	background:url(../images/subnav.gif) no-repeat 0 -27px;

	color:#ffffff;

	text-decoration:none;

}



#subnav ul li a:visited, #subnav ul li a:link {

	text-decoration:none;

}



#subnav ul li a.active {

	background:url(../images/subnav.gif) no-repeat 0 -27px;

	color:#ffffff;

	text-decoration:none;

}









/* Sub menu */





/*1st sub level menu*/

#subnav ul li ul{

	position:absolute;

	top: 20px;

	left: 0;

	display: block;

	/*visibility: hidden;*/

	height:27px;

	width:600px;

	padding:0px 0 0 0;

	overflow:hidden;

}



/*Sub level menu list items (undo style from Top level List Items)*/

#mainbody #subnav ul li ul li {

	display: list-item;

	float:left;

	height:27px;

	background:none;

	padding:0;

}







#mainbody #subnav ul li ul li a {

	width:101px;

	background:url(../images/subnav.gif) no-repeat 0 0;

	height:22px;

	line-height:18px;

	display:block;

	color:#333333;

	font-weight:bold;

	text-align:center;

	padding:5px 0 0 0;

}





#mainbody #subnav ul li ul li a:hover {

	background:url(../images/subnav.gif) no-repeat 0 -27px;

	color:#ffffff;

	text-decoration:none;

}



#mainbody #subnav ul li ul li a.selected {

	background:url(../images/subnav.gif) no-repeat 0 -27px;

	color:#ffffff;

	text-decoration:none;

}





#submenu {

	height: 27px;

	display: none;

	position:relative;



}



#mainbody #submenu ul {

	margin:3px 0 0 72px;

	float:left;

	display:inline;

}









/* Main Content */





#main-content-wrap {

	width:100%;

	background:url(../images/double_line.gif) repeat-x 0 0;

	padding:24px 0 100px 0;

}





#main-content {

	width:780px;

	margin:0 auto;

	padding:0;

	text-align:left;

	overflow:hidden;

}



#content {

	width:480px;

	float:left;

}



.highlight {

	color:#333333;

	font-weight:bold;

}



.txtcolor {

	color:#5fb498;

	font-size:12px;

	color:#5fb498;

}





/*-----------*/

/*Products */







.product-content {

	width:780px;

	overflow:hidden;

	padding:0 0 0 0px;

	margin:0 0 30px 0;

	height:100px;

}





.product-photo {

	width:148px;

	height:98px;

	float:left;

	border:1px solid #e5e5e5;

	margin:0 40px 0 0;

	display:inline;

}



.product-info {

	width:359px;

	float:left;

	padding:10px 0 0 0;

}



.product-price {

	width:166px;

	float:right;

	padding:8px 0 0 0;

}



.price {

	color:#999999;

	padding:0px 0 0 0;

	font-size:11px;

	display:block;



}



.price em {

	font-style:normal;

	font-size:25px;

	font-weight:bold;

	line-height:28px;

	color:#666666;

}



.view-btn {

	display:block;

	margin:22px 0 0px 0;

}





/*-------------------*/

/* Products Details */





#video-gallery {

	width:778px;

	height:278px;

	overflow:hidden;

	border:1px solid #e7e7e7;

	margin:0 0 31px 0;

}



.video-content {

	width:612px;

	float:left;

	height:278px;

}



.video-thumb {

	width:126px;

	height:262px;

	background-color:#f4f4f4;

	float:right;

	padding:8px 20px 8px 20px;

}



.video-thumb .up a {

	/*background:url(../images/arrow_btn.gif) no-repeat 0 0;*/

	width:9px;

	height:0;

	padding-top:6px;

	display:block;

	overflow:hidden;

	cursor:pointer;

	margin:0 auto;

}



.video-thumb .down a {

	/*background:url(../images/arrow_btn.gif) no-repeat 0 -6px;*/

	width:9px;

	height:0;

	padding-top:6px;

	display:block;

	overflow:hidden;

	cursor:pointer;

	margin:0 auto;

}



.video-thumb ul {

	width:126px;

	overflow:hidden;

	padding:6px 0 6px 0;

	height:239px;

}



.video-thumb ul li {

	width:126px;

	height:77px;

	overflow:hidden;

	margin:0 0 4px 0;

}







/* Tab Content */





#tab-box {

	width:540px;

	float:left;

	height:;

}



ul.tabs {

	margin: 0;

	padding: 0;

	float: left;

	list-style: none;

	height: 31px;

	border-bottom: 1px solid #e5e5e5;

	width:540px;

}

ul.tabs li {

	float: left;

	margin: 0;

	padding: 0;

	display:inline;

	height: 30px;

	line-height: 30px;

	border-bottom:1px solid #e5e5e5;

	border-left: none;

	bottom:-1px;

	overflow: hidden;

	position: relative;

}



ul.tabs li a {

	text-decoration: none;

	display: block;

	font-weight:bold;

	color:#666666;

	font-size:14px;

	padding: 0 20px;

	outline: none;

	border:1px solid #ffffff;

}



ul.tabs li a:hover {

	background: #fff;

	border:1px solid #e5e5e5;

	color:#333333;

}



ul.tabs li a:link, ul.tabs li a:visited {

	text-decoration:none;

}



html ul.tabs li.active {

	background: #fff;

	color:#333333;

	border-bottom:1px solid #ffffff;

}

	

html ul.tabs li.active a {

	color:#333333;

	border-top:1px solid #e5e5e5;

	border-left:1px solid #e5e5e5;

	border-right:1px solid #e5e5e5;

}





.tab-container {

	border: 1px solid #e5e5e5;

	border-top: none;

	clear: both;

	float: left; 

	width:538px;

	background:#ffffff;

	min-height:258px;

}

.tab-content {

	padding: 20px;

}





/* Content Cart info */



#content-cart-info {

	width:167px;

	float:right;

}



#content-cart-info .price-info {

	border-bottom:1px solid #e5e5e5;

	padding:0 0 4px 0;

	margin:0 0 10px 0;

	display:block;

}



#content-cart-info label {

	float:left;

	padding:3px 0 0 0;

	margin:0 0 9px 0;

}



#content-cart-info select {

	float:right;

	width:142px;

	font-family:Arial, Helvetica, sans-serif;

	color:#333333;

	margin:0 0 9px 0;

}



#content-cart-info .bulk {

	background-color:#f1f1f1;

	border-top:1px solid #e5e5e5;

	display:block;

	padding:5px 10px 5px 10px;

	font-weight:bold;

	color:#333333;

}



#content-cart-info ul {

	width:167px;

	overflow:hidden;

	padding:0 0 18px 0;

}



#content-cart-info ul li {

	width:147px;

	padding:5px 10px 5px 10px;

	border-bottom:1px solid #f1f1f1;

	float:left;

}



#content-cart-info ul li em {

	float:left;

	font-style:normal;

	width:34px;

	margin:0 0px 0 0;

}



#content-cart-info ul li span {

	float:left;

	width:109px;

	

}



#content-cart-info input.submit-btn {

	background:url(../images/order_now.gif) no-repeat 0 0;

	width:167px;

	height:39px;

	font-size:0;

	border:none;

	text-align:left;

	letter-spacing:19px;

	text-indent:-1000px;

	cursor:pointer;

	float:left;

	margin:0 0 15px 0;

}



#content-cart-info .shipment {

	background:url(../images/truck.gif) no-repeat 0 0;

	padding:0 0 0 65px;

	height:43px;

	display:block;

	color:#37a27f;

}









/*-------------------*/

/* CART Content  */





.cart-note {

	width:778px;

	height:27px;

	background-color:#ffffcc;

	border:1px solid #e7e7e7;

	text-align:center;

	padding:13px 0 0 0;

	margin:0 0 22px 0;

}



.method-content {

	width:428px;

	float:left;

	border:1px solid #e5e5e5;

	height:auto !important;

	min-height:458px;

	height:458px;

}





.method-nav {

	width:428px;

	height:30px;

	overflow:hidden;

}



.method-nav ul li {

	float:left;

	background-color:#f9f9f9;

	background:url(../images/method_nav_bg.gif) repeat-x 0 0;

	height:30px;

}



.method-nav ul li.current {

	background:url(../images/method_nav_bg.gif) repeat-x 0 -30px;

}



.method-nav ul li a.selected {

	background:url(../images/method_arrow.gif) no-repeat 100% 0px;

	color:#333333;

}



.method-nav ul li.first a.active {

	background:url(../images/method_arrow.gif) no-repeat 100% -60px;

}



.method-nav ul li.second a.active {

	background:url(../images/method_arrow.gif) no-repeat 100% -60px;

}



.method-nav ul li a {

	font-size:14px;

	font-weight:bold;

}



.method-nav ul li a:hover {

	text-decoration:none;

}



.method-nav ul li.first a {

	width:111px;

	display:block;

	padding:8px 20px 0 20px;

	background:url(../images/method_arrow.gif) no-repeat 100% -30px;

	height:22px;



}



.method-nav ul li.second a {

	width:124px;

	display:block;

	padding:8px 10px 0 10px;

	background:url(../images/method_arrow.gif) no-repeat 100% -30px;

	height:22px;



}



.method-nav ul li.second.current {

	background:url(../images/method_nav_bg.gif) repeat-x 0 -30px;

}





.method-nav ul li.last a {

	width:93px;

	display:block;

	padding:8px 20px 0 20px;



}



.method-nav ul li.last a.selected {

	background:none;

	color:#333333;

}





/* cart-method-content */





.cart-method-content {

	width:388px;

	padding:20px 20px 20px 20px;

}



#your-details label {

	width:70px;

	float:left;

	height:21px;

	text-align:right;

	padding:5px 12px 0 0;

	margin:0 0 4px 0;

}



#your-details input.text-box {

	width:214px;

	float:left;

	height:26px;

	border:1px solid #dddddd;

	border-top:1px double #7c7c7c;

	padding:0 9px 0 9px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	margin:0 7px 4px 0;

	display:inline;



}



#your-details input.post-box {

	width:50px;

	float:left;

	height:26px;

	border:1px solid #dddddd;

	border-top:1px double #7c7c7c;

	padding:0 9px 0 9px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	margin:0 7px 4px 0;

	display:inline;



}



#your-details input.promo-box {

	width:86px;

	float:left;

	height:26px;

	border:1px solid #dddddd;

	border-top:1px double #7c7c7c;

	padding:0 9px 0 9px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	margin:0 7px 4px 0;

	display:inline;



}





#your-details span {

	display:block;

	float:left;

	margin:7px 0 0 0;

}



#your-details select {

	font-size:11px;

	font-family:Arial, Helvetica, sans-serif;

	float:left;

	margin:4px 0 7px 0;

}



#your-details input.check-box {

	float:left;

	width:14px;

	height:14px;

	margin:7px 5px 0 0;

}





.cart-method-content input.next-btn {

	background:url(../images/next_steps.gif) no-repeat 0 0;

	width:167px;

	height:39px;

	display:block;

	float:left;

	border:none;

	font-size:0;

	text-align:left;

	letter-spacing:19px;

	text-indent:-1000px;

	cursor:pointer;

	margin:10px 0 0 0;

}







/* order-details */





.order-details {

	width:328px;

	float:right;

	

}



.cart-product {

	width:328px;

	overflow:hidden;

	height:46px;

	border-bottom:1px solid #efefef;

	padding:0 0 15px 0;

	margin:5px 0 15px 0;

}



.order-product {

	width:67px;

	height:44px;

	float:left;

	border:1px solid #e5e5e5;

	margin:0 10px 0 0;

}



.order-product-details {

	width:109px;

	float:left;

	height:46px;

	position:relative;

}



.order-product-details span {

	display:block;

}



.order-product-details .order-name {

	font-weight:bold;

	font-size:14px;

	color:#333333;

}



.order-product-details .order-view {

	position:absolute;

	bottom:0px;

	left:0;

}



.order-price {

	width: 135px;

	float:right;

}





.remove {

	margin:4px 0 0 0;

	display:block;

}



.remove a {

	color:#990033;

}







/* total content */





.total-content {

	width:328px;

	overflow:hidden;

	

}



.total-content ul {

	width:259px;

	padding:0 0 5px 69px;

	overflow:hidden;

	border-bottom:1px solid #efefef;

	margin:0 0 2px 0;

	

}



.total-content ul li {

	width:259px;

	margin:0 0 6px 0;

	overflow:hidden;

}



.total-content ul li span {

	float:left;

	width:99px;

	text-align:right;

	font-size:14px;

	font-weight:bold;

	color:#999999;

	line-height:16px;

	padding:10px 0 0 0;

}



.total-content ul li em {

	float:right;

	width: 135px;

	color:#999999;

	font-weight:bold;

	font-size:25px;

	font-style:normal;

}



.total {

	background-color:#ffffcc;

	border:1px solid #efefef;

	height:40px;

	width:218px;

	padding:0 0 0 108px;

}



.title {

	font-size:14px;

	color:#333333;

	font-weight:bold;



}





.total span.title {

	font-style:normal;

	width:60px;

	text-align:right;

	float:left;

	padding:13px 0 0 0;

}



.total .price {

	width:135px;

	float:right;

	margin:6px 0 0 0;

}









/* payment details */





#module {

	width:388px;

}



#modules a {

	color:#333333;

}



#modules h4.modules-trigger {

	padding: 0;	

	margin: 0 0 1px 0;

	background:url(../images/module_trigger.gif) no-repeat 0 0 #e8e8e8;

	height: 36px;

	width: 388px;

	font-size:14px;

	font-weight:bold;

	float: left;

	

	

}



#modules h4.modules-trigger a {

	width:344px;

	text-decoration: none;

	display: block;

	padding: 11px 11px 0 33px;

	cursor:pointer;

	height:25px;



}



#modules h4.modules-trigger a:hover {

	text-decoration:none;

}



#modules h4.active {

	background:url(../images/module_trigger.gif) no-repeat 0 -36px;

}





.modules-container {

	margin: 0 0 0px 0; 

	padding:0px;

	overflow: hidden;

	width:388px;

	clear: both;



}



.modules-content {

	padding:10px 0 10px 0;

}





#payment-details label {

	width:72px;

	text-align:right;

	float:left;

	padding:6px 10px 0 0;

	margin:0 0px 4px 0;

	height:20px;

}



#payment-details input.text-box {

	width:212px;

	float:left;

	height:26px;

	border:1px solid #dddddd;

	border-top:1px double #7c7c7c;

	padding:0 9px 0 9px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	margin:0 7px 4px 0;

	display:inline;

}



#payment-details select {

	width:107px;

	font-size:11px;

	font-family:Arial, Helvetica, sans-serif;

	float:left;

	margin:4px 0 7px 0;

}



#payment-details input.ccv-box {

	width:40px;

	float:left;

	height:26px;

	border:1px solid #dddddd;

	border-top:1px double #7c7c7c;

	padding:0 9px 0 9px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	margin:0 7px 4px 0;

	display:inline;

}



#payment-details span {

	float:left;

	margin:0 6px 0 0;

}



#payment-details em {

	float:left;

	margin:6px 4px 0 4px;

	

}



#payment-details select.m-y {

	width:66px;

	float:left;

	margin:0 0 10px 0;

}









/* confirmation */





#confirmation {

	display:block;

	text-align:center;

}













/* END MAINBODY STYLES

----------------------------------------------------------------------------------------*/





























/* START FOOTER STYLES

----------------------------------------------------------------------------------------*/





#footer {

	width:780px;

	margin:0 auto;

	padding:0;

	text-align:left;

	height:auto !important;

	min-height:180px;

	height:180px;

	position:relative;

}



#footer .payment {

	margin:5px 0 0 0;

	position:absolute;

	top:-68px;

	left:0;

}



#footer .payment a {

	float:left;

	display:block;

	margin:0 10px 0 0;

}



#footer .payment a.visa {

	margin:18px 10px 0 0;

}



#footer .payment a.master {

	margin:13px 10px 0 0;

}





#footer h3 {

	color:#ffffff;

}



#social {

	width:43px;

	height:16px;

	float:right;

	margin:-24px 0 0 0;

	position:relative;

	background:url(../images/social_bg.gif) no-repeat 0 0;

	padding:8px 0 0 9px;

}



#social a {

	float:left;

	margin:0 6px 0 0;

	display:inline;

}





/* footer column 1 */



.footer-col-1 {

	width:199px;

	float:left;

	border-right:1px solid #191919;

	padding:0 30px 0 0;

	height:auto !important;

	min-height:90px;

	height:90px;

	margin:16px 0 0 0;

	color:#ffffff;

	font-size:11px;

}



.footer-col-1 span {

	display:block;

	margin:0 0 2px 0;

	

}



.footer-col-1 .hotline {

	font-size:30px;

	font-weight:bold;

	line-height:35px;

	margin:0 0 10px 0;

}



.footer-col-1 em {

	color:#999999;

	font-style:normal;

}





/* footer column 2 */





.footer-col-2 {

	width:145px;

	float:left;

	padding:0 0 0 25px;

	margin:16px 80px 0 0;

	display:inline;

}



.footer-col-2 span {

	display:block;

}



#footer .online-status {

	color:#66ffcc;

}



.footer-col-2 a {

	color:#0aace1;

}





/* footer column 3 */





.footer-col-3 {

	width:140px;

	float:left;

	margin:16px 20px 0 0;

	display:inline;

}



#footer ul li {

	line-height:16px;

}



#footer ul li a {

	font-size:11px;

	color:#ffffff;

}





/* footer column 4 */





.footer-col-4 {

	width:140px;

	float:left;

	margin:16px 0px 0 0;

}





.copyright {

	display:block;

	text-align:right;

	font-size:11px;

	

}





/* END FOOTER STYLES

----------------------------------------------------------------------------------------*/





.list

{

	list-style-type:disc;

	margin-left: 10px;

	margin-bottom: 15px;

}



.list li

{

	margin-left: 15px;

	margin-bottom: 5px;

}





	

	.inputContainer{position:relative; float:left;}

	.formError {

			position:absolute;

			top:300px; left:300px;

			padding-bottom:13px;

			display:block;

			z-index:5000;

			cursor:pointer;

		}

			#debugMode{

				background:#000;

				position:fixed;

				width:100%; height:200px;

				top:0; left:0;

				overflow:scroll;

				opacity:0.8;

				display:block;

				padding:10px;

				color:#fff;

				font-size:14px;

				z-index:100000;

			}

		

			.ajaxSubmit{ padding:20px; background:#55ea55;border:1px solid #999;display:none}

			.formError .formErrorContent {

				width:100%; 

				background:#ee0101;

				color:#fff;

				width:150px;

				font-family:tahoma;

				font-size:11px;

				border:2px solid #ddd;

				box-shadow: 0px 0px 6px #000;

				-moz-box-shadow: 0px 0px 6px #000;

				-webkit-box-shadow: 0px 0px 6px #000;

				padding:4px 10px 4px 10px;

				border-radius: 6px;

				-moz-border-radius: 6px;

				-webkit-border-radius: 6px;

			}

			.greenPopup .formErrorContent {background:#33be40;}

			

			.blackPopup .formErrorContent {background:#393939;color:#FFF;}

			

			.formError .formErrorArrow{

				width:15px;

				margin:-2px 0 0 13px;

				z-index:5001;

			}

			.formError .formErrorArrowBottom{top:0;margin:-6px;}

			

				.formError .formErrorArrow div{

					border-left:2px solid #ddd;

					border-right:2px solid #ddd;

					box-shadow: 0px 2px 3px #444;

					-moz-box-shadow: 0px 2px 3px #444;

					-webkit-box-shadow: 0px 2px 3px #444;

					font-size:0px; height:1px; background:#ee0101;margin:0 auto;line-height:0px; font-size:0px; display:block;

				}

					.formError .formErrorArrowBottom div{

						box-shadow: none;

						-moz-box-shadow: none;

						-webkit-box-shadow: none;

					}

					

				.greenPopup .formErrorArrow div{background:#33be40;}

				.blackPopup .formErrorArrow div{background:#393939;color:#FFF;}



				.formError .formErrorArrow .line10{width:15px;border:none;} 

				.formError .formErrorArrow .line9{width:13px;border:none;} 

				.formError .formErrorArrow .line8{width:11px;} 

				.formError .formErrorArrow .line7{width:9px;} 

				.formError .formErrorArrow .line6{width:7px;} 

				.formError .formErrorArrow .line5{width:5px;} 

				.formError .formErrorArrow .line4{width:3px;} 

				.formError .formErrorArrow .line3{width:1px;

					border-left:2px solid #ddd;

					border-right:2px solid #ddd;

					border-bottom:0px solid #ddd;} 

				.formError .formErrorArrow .line2{width:3px;border:none;background:#ddd;}

				.formError .formErrorArrow .line1{width:1px;border:none;background:#ddd;}  
				
				
				.categorymain
				{
					display:block;background-color:#EFEFEF;width:142px; height:190px;text-align:center;padding:20px 20px;margin-left:10px;margin-bottom:5px;margin-top:5px;float:left;
				}
				.categorymain:hover
				{
					background-color:#CCC;
					text-decoration:none;
				}
				
				.productlistmain
				{
					display:block;background-color:#EFEFEF;width:334px; height:130px;text-align:center;padding:20px 20px;margin-left:10px;margin-bottom:5px;margin-top:5px;float:left; 
				}
				.productlistmain:hover 
				{
					background-color:#CCC;
					text-decoration:none;
				}
				
				.productlistmain:hover .product-photo, .categorymain:hover .product-photo
				{
					border-color:#666;
				}